

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 83px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 33px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 67px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 23px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:71px;left:69px;z-index:-1;width:504px;height:828px;}
#page_2 #p2dimg1 #p2img1 {width:504px;height:828px;}




#page_3 {position:relative; overflow: hidden;margin: 67px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 24px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:34px;left:336px;z-index:-1;width:215px;height:159px;}
#page_3 #p3dimg1 #p3img1 {width:215px;height:159px;}



#page_3 #tx1 {position:absolute;top:184px;left:0px;width:332px;height:17px;}

#page_4 {position:relative; overflow: hidden;margin: 67px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 25px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 67px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 23px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:86px;left:222px;z-index:-1;width:126px;height:381px;}
#page_5 #p5dimg1 #p5img1 {width:126px;height:381px;}




#page_6 {position:relative; overflow: hidden;margin: 67px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 653px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 24px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}





#page_7 {position:relative; overflow: hidden;margin: 67px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 639px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 433px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}





.ft0{font: 21px 'Arial';line-height: 23px;}
.ft1{font: 21px 'Arial';margin-left: 25px;line-height: 26px;}
.ft2{font: 21px 'Arial';line-height: 26px;}
.ft3{font: 16px 'Arial';line-height: 20px;}
.ft4{font: 16px 'Arial';line-height: 17px;}
.ft5{font: 16px 'Arial';line-height: 19px;}
.ft6{font: 21px 'Arial';margin-left: 25px;line-height: 23px;}
.ft7{font: 11px 'Arial';line-height: 14px;position: relative; bottom: -1px;}
.ft8{font: 11px 'Arial';line-height: 13px;position: relative; bottom: -1px;}
.ft9{font: 16px 'Arial';line-height: 18px;}
.ft10{font: 11px 'Arial';line-height: 12px;position: relative; bottom: -1px;}
.ft11{font: 16px 'Arial';line-height: 21px;position: relative; bottom: 2px;}
.ft12{font: 11px 'Arial';line-height: 16px;}
.ft13{font: 16px 'Arial';line-height: 21px;position: relative; bottom: -8px;}
.ft14{font: 16px 'Arial';line-height: 21px;}
.ft15{font: 16px 'Arial';line-height: 18px;position: relative; bottom: -1px;}
.ft16{font: 16px 'Arial';line-height: 16px;}
.ft17{font: 11px 'Arial';line-height: 12px;}
.ft18{font: 16px 'Arial';line-height: 17px;position: relative; bottom: -8px;}
.ft19{font: 11px 'Arial';line-height: 12px;position: relative; bottom: -3px;}
.ft20{font: 16px 'Arial';line-height: 17px;position: relative; bottom: 2px;}
.ft21{font: 16px 'Arial';line-height: 17px;position: relative; bottom: 13px;}
.ft22{font: 16px 'Arial';line-height: 17px;position: relative; bottom: -3px;}
.ft23{font: 16px 'Arial';line-height: 22px;position: relative; bottom: 2px;}
.ft24{font: 11px 'Arial';line-height: 17px;}
.ft25{font: 16px 'Arial';line-height: 22px;position: relative; bottom: -8px;}
.ft26{font: 11px 'Arial';line-height: 17px;position: relative; bottom: -3px;}
.ft27{font: 16px 'Arial';line-height: 22px;}
.ft28{font: 16px 'Arial';line-height: 17px;position: relative; bottom: -1px;}
.ft29{font: 16px 'Arial';line-height: 16px;position: relative; bottom: -4px;}
.ft30{font: 16px 'Arial';line-height: 8px;}
.ft31{font: 11px 'Arial';line-height: 7px;}
.ft32{font: 15px 'Arial';line-height: 16px;}
.ft33{font: 1px 'Arial';line-height: 1px;}
.ft34{font: 1px 'Arial';line-height: 7px;}
.ft35{font: 14px 'Arial';line-height: 16px;}
.ft36{font: 16px 'Arial';line-height: 19px;position: relative; bottom: -1px;}
.ft37{font: 16px 'Arial';line-height: 19px;position: relative; bottom: 2px;}
.ft38{font: 11px 'Arial';line-height: 14px;}
.ft39{font: 21px 'Arial';margin-left: 25px;line-height: 28px;}
.ft40{font: 21px 'Arial';line-height: 28px;}
.ft41{font: 14px 'Arial';color: #0000ff;line-height: 16px;}
.ft42{font: 14px 'Arial';line-height: 16px;position: relative; bottom: -1px;}
.ft43{font: 14px 'Arial';line-height: 17px;}
.ft44{font: 14px 'Arial';line-height: 23px;}
.ft45{font: 16px 'Arial';color: #0000ff;line-height: 23px;}
.ft46{font: 11px 'Arial';line-height: 20px;position: relative; bottom: -1px;}
.ft47{font: 16px 'Arial';line-height: 23px;}
.ft48{font: 16px 'Arial';color: #0000ff;line-height: 16px;}
.ft49{font: 16px 'Arial';line-height: 12px;}
.ft50{font: 14px 'Arial';line-height: 18px;}
.ft51{font: 16px 'Arial';color: #0000ff;line-height: 18px;}
.ft52{font: 16px 'Arial';color: #0000ff;line-height: 17px;}

.p0{text-align: left;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 26px;}
.p1{text-align: justify;padding-left: 76px;padding-right: 75px;margin-top: 51px;margin-bottom: 0px;text-indent: -76px;}
.p2{text-align: justify;padding-right: 78px;margin-top: 16px;margin-bottom: 0px;text-indent: 23px;}
.p3{text-align: left;padding-right: 76px;margin-top: 12px;margin-bottom: 0px;text-indent: 23px;}
.p4{text-align: justify;padding-right: 79px;margin-top: 5px;margin-bottom: 0px;}
.p5{text-align: justify;padding-right: 78px;margin-top: 4px;margin-bottom: 0px;text-indent: 23px;}
.p6{text-align: justify;padding-right: 78px;margin-top: 21px;margin-bottom: 0px;text-indent: 23px;}
.p7{text-align: justify;margin-top: 41px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 75px;margin-top: 17px;margin-bottom: 0px;text-indent: 23px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-right: 78px;margin-top: 105px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 75px;margin-top: 39px;margin-bottom: 0px;text-indent: 23px;}
.p13{text-align: left;padding-left: 30px;margin-top: 106px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 76px;margin-top: 36px;margin-bottom: 0px;text-indent: 23px;}
.p15{text-align: left;padding-left: 283px;margin-top: 16px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 264px;padding-right: 339px;padding-top: 2px;margin-top: 13px;margin-bottom: 0px;text-indent: 96px;}
.p18{text-align: left;padding-right: 75px;margin-top: 9px;margin-bottom: 0px;text-indent: 23px;}
.p19{text-align: left;padding-left: 280px;margin-top: 17px;margin-bottom: 0px;}
.p20{text-align: left;padding-right: 77px;margin-top: 16px;margin-bottom: 0px;text-indent: 23px;}
.p21{text-align: left;padding-left: 274px;margin-top: 16px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 369px;margin-top: 6px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 253px;margin-top: 1px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 74px;padding-top: 13px;margin-top: 24px;margin-bottom: 0px;text-indent: 23px;}
.p25{text-align: left;padding-left: 279px;margin-top: 2px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 87px;margin-top: 18px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 231px;padding-right: 306px;padding-top: 2px;margin-top: 13px;margin-bottom: 0px;text-indent: 159px;}
.p28{text-align: left;padding-left: 24px;margin-top: 2px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 164px;margin-top: 18px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 344px;margin-top: 14px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 336px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;padding-right: 77px;margin-top: 1px;margin-bottom: 0px;text-indent: 23px;}
.p33{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p34{text-align: justify;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;text-indent: 23px;}
.p36{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: right;padding-right: 61px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: left;padding-left: 255px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: left;padding-left: 257px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 163px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p50{text-align: justify;padding-right: 77px;margin-top: 12px;margin-bottom: 0px;}
.p51{text-align: left;margin-top: 17px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 79px;margin-top: 3px;margin-bottom: 0px;}
.p53{text-align: justify;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p54{text-align: justify;padding-right: 79px;margin-top: 5px;margin-bottom: 0px;text-indent: 23px;}
.p55{text-align: justify;padding-right: 79px;margin-top: 21px;margin-bottom: 0px;text-indent: 23px;}
.p56{text-align: justify;padding-left: 76px;padding-right: 76px;margin-top: 31px;margin-bottom: 0px;text-indent: -76px;}
.p57{text-align: justify;padding-right: 75px;margin-top: 15px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 24px;margin-top: 17px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 217px;margin-top: 14px;margin-bottom: 0px;}
.p60{text-align: justify;padding-right: 74px;margin-top: 20px;margin-bottom: 0px;}
.p61{text-align: justify;padding-right: 79px;margin-top: 2px;margin-bottom: 0px;text-indent: 23px;}
.p62{text-align: justify;padding-right: 79px;margin-top: 4px;margin-bottom: 0px;}
.p63{text-align: justify;padding-right: 79px;margin-top: 3px;margin-bottom: 0px;text-indent: 23px;}
.p64{text-align: left;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p65{text-align: justify;padding-right: 78px;margin-top: 15px;margin-bottom: 0px;}
.p66{text-align: left;padding-right: 76px;margin-top: 17px;margin-bottom: 0px;text-indent: 23px;}
.p67{text-align: left;padding-left: 288px;margin-top: 19px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 228px;margin-top: 18px;margin-bottom: 0px;}
.p69{text-align: left;padding-right: 78px;margin-top: 17px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 244px;margin-top: 19px;margin-bottom: 0px;}
.p71{text-align: left;padding-right: 77px;margin-top: 16px;margin-bottom: 0px;}
.p72{text-align: left;padding-left: 221px;margin-top: 17px;margin-bottom: 0px;}
.p73{text-align: justify;padding-left: 24px;padding-right: 79px;margin-top: 17px;margin-bottom: 0px;text-indent: -22px;}
.p74{text-align: justify;padding-right: 78px;margin-top: 4px;margin-bottom: 0px;}
.p75{text-align: justify;padding-right: 74px;margin-top: 7px;margin-bottom: 0px;}
.p76{text-align: justify;padding-right: 78px;margin-top: 16px;margin-bottom: 0px;}
.p77{text-align: left;padding-right: 74px;margin-top: 5px;margin-bottom: 0px;text-indent: 23px;}
.p78{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 333px;margin-top: 0px;margin-bottom: 0px;}
.p80{text-align: justify;padding-right: 78px;padding-top: 2px;margin-top: 6px;margin-bottom: 0px;text-indent: 23px;}
.p81{text-align: justify;padding-right: 79px;margin-top: 4px;margin-bottom: 0px;text-indent: 23px;}
.p82{text-align: justify;padding-right: 78px;margin-top: 17px;margin-bottom: 0px;}
.p83{text-align: left;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 23px;}
.p84{text-align: left;padding-right: 77px;margin-top: 4px;margin-bottom: 0px;}
.p85{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 266px;margin-top: 17px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 153px;margin-top: 17px;margin-bottom: 0px;}
.p88{text-align: justify;padding-right: 14px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p89{text-align: justify;padding-right: 16px;margin-top: 5px;margin-bottom: 0px;text-indent: 23px;}
.p90{text-align: justify;padding-right: 15px;margin-top: 4px;margin-bottom: 0px;text-indent: 23px;}
.p91{text-align: justify;padding-right: 15px;margin-top: 2px;margin-bottom: 0px;text-indent: 23px;}
.p92{text-align: justify;padding-right: 15px;margin-top: 23px;margin-bottom: 0px;text-indent: 23px;}
.p93{text-align: left;padding-left: 76px;margin-top: 34px;margin-bottom: 0px;text-indent: -75px;}
.p94{text-align: justify;padding-right: 15px;margin-top: 45px;margin-bottom: 0px;text-indent: 23px;}
.p95{text-align: justify;padding-right: 14px;margin-top: 3px;margin-bottom: 0px;text-indent: 23px;}
.p96{text-align: justify;padding-right: 15px;margin-top: 7px;margin-bottom: 0px;}
.p97{text-align: justify;padding-right: 15px;margin-top: 5px;margin-bottom: 0px;text-indent: 23px;}
.p98{text-align: justify;padding-right: 15px;margin-top: 1px;margin-bottom: 0px;text-indent: 23px;}
.p99{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p100{text-align: justify;padding-right: 1px;margin-top: 9px;margin-bottom: 0px;}
.p101{text-align: justify;padding-right: 1px;margin-top: 1px;margin-bottom: 0px;text-indent: 23px;}
.p102{text-align: justify;padding-right: 1px;margin-top: 2px;margin-bottom: 0px;text-indent: 23px;}
.p103{text-align: justify;padding-right: 1px;margin-top: 21px;margin-bottom: 0px;text-indent: 23px;}

.td0{padding: 0px;margin: 0px;width: 450px;vertical-align: bottom;}
.td1{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 503px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 143px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 646px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 178px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 363px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 101px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 228px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 151px;vertical-align: bottom;}

.tr0{height: 26px;}
.tr1{height: 18px;}
.tr2{height: 7px;}
.tr3{height: 23px;}
.tr4{height: 16px;}
.tr5{height: 36px;}
.tr6{height: 34px;}
.tr7{height: 19px;}
.tr8{height: 33px;}
.tr9{height: 20px;}

.t0{width: 646px;font: 16px 'Arial';}
.t1{width: 642px;font: 16px 'Arial';}
.t2{width: 379px;margin-left: 263px;margin-top: 17px;font: 16px 'Arial';}

